3 Replies Latest reply on Aug 4, 2015 3:50 AM by krag

    opkg update, wget 4 error

    krag

      Hi,

      I am using the default 2.1 version of Yocto image. When I try to run 'opkg update', I always get 'wget 4' error, even though I am conneted to internet and get back pings.